@media only screen and (min-width : 481px) and (max-width : 768px) {
#lang {
padding-left:15px !important;
}
}
#lang>li>a:hover {
text-decoration:none; color:#ED1C23; 
}
.copyrights-wrapper .link {
display:inline; margin-left:5px; font-family:"Ubuntu-Regular",sans-serif; font-size:12px; 
}
.copyrights-wrapper {
padding:5px 0; background-color:#ACADB3; text-align:center; 
}
.copyrights-wrapper .link a {
color:#737373; 
}
.copyrights-wrapper .link a:hover {
color:#42505c;
}
.contact-links a.contact-links-email {
background:url("../../img/mail-icon.png") no-repeat; padding-left:30px; background-position:center left; 
}
.contact-links a.contact-links-phone:hover {
background:url("../../img/phone-icon-hover.png") no-repeat;padding-left:25px;background-position:center left;
}
.top-wrapper {
padding-top:30px; padding-bottom:15px; border:1px solid #cccccc; 
}
#suggested .carousel-control.left {
background-image:none;
}
.contact-links a.contact-links-email:hover {
background:url("../../img/mail-icon-hover.png") no-repeat;padding-left:30px;background-position:center left;
}
#suggested .carousel-control.right {
background-image:none;
}
.paralaxa {
background:url("../../img/Pralaxa-O-nas.jpg") no-repeat;background-repeat:no-repeat;width:100%;height:auto;background-attachment:fixed;background-position:center;background-size:cover;padding-top:50px;padding-bottom:50px;
}
#lang>li.active {
border-bottom:2px solid #F59B9C; 
}
.breadcrumbs-content ol>li>a:after {
content:">";display:inline-block;padding-left:4px;
}
.breadcrumbs-content ol>li:last-child>a:after {
display:none;
}
.breadcrumbs-content h1 {
font-size:36px;color:#fff;font-family:"Poppins-Light",sans-serif;
}
#suggested .carousel-control {
background-color:transparent;
}
.copyrights-wrapper .title {
display:inline; color:#737373; font-family:"Ubuntu-Regular",sans-serif; font-size:12px; 
}
.contact-links a.contact-links-phone {
background:url("../../img/phone-icon.png") no-repeat; padding-left:25px; background-position:center left; white-space:nowrap; 
}
a.document.logo {
display:inline-block; width:50px; height:50px; text-decoration:none; background-image:url("../../img/doc_default.png"); background-position:top center; background-repeat:no-repeat; background-size:contain; vertical-align:middle; 
}
.contact-links a {
color:#8c8c8c; margin-left:80px; font-family:"Poppins-Regular",sans-serif; font-size:14px; 
}
a.document.logo.image {
background-image:url("../../img/doc_image.png"); 
}
#lang {
float:left; padding-left:0; 
}
#lang>li {
display:inline-block; margin:0 5px; border-bottom:2px solid transparent; padding-left:0; 
}
#lang>li>a {
font-family:"Poppins-Regular",sans-serif; color:#8C8C8C; 
}
#lang>li>a>img {
display:none; 
}
.contact-links {
float:right; 
}
.breadcrumbs-wrapper {
background-color:#F75211; margin-bottom:56px; 
}
#lang>li:hover {
border-bottom:2px solid #F59B9C; 
}
.breadcrumbs-content {
text-align:center; 
}
.breadcrumbs-content ol {
list-style:none; padding-left:0; 
}
.breadcrumbs-content ol>li {
display:inline-block; margin:5px; 
}
.breadcrumbs-content ol>li>a {
color:#fff; font-size:14px; font-family:"Poppins-Light",sans-serif; 
}
.breadcrumbs-content ol>li>a:hover {
text-decoration:none; 
}
#lang>li:before {
display:none;
}
.main-wrapper {
position:relative; 
}
a.document.logo.pdf {
background-image:url("../../img/pdf.png"); 
}
.main-subcontent {
padding-top:80px; padding-bottom:10px; 
}
@media only screen and (max-width : 768px) {
.contact-links a {
margin-right:15px;
}
}
@media only screen and (max-width : 480px) {
.contact-links a {
margin-left:5px;margin-right:10px;
}
#lang {
float:none;width:100%;text-align:center;padding-left:0;
}
.contact-links {
width:100%;
}
.contact-links a.contact-links-phone {
width:33%;display:block;margin-top:10px;margin-left:auto;margin-right:auto;
}
.contact-links a.contact-links-email {
width:50%;display:block;margin-top:10px;margin-left:auto;margin-right:auto;
}
}
